/*
Theme Name: Solustrid Child
Theme URI: https://smartdemowp.com/solustrid/
Template: solustrid
Author: SmartDataSoft
Author URI: http://smartdatasoft.com/
Description: Solustrid is a WordPress theme that is created specifically for Industry, Factory and Engineering business purpose. Focusing on industrial site, it has multiple section throughout the theme for widgets, slider, social menus, logo etc. It can be customized with multiple post formats and multimedia posts.
Tags: business,clean,construction,corporate,engineering,factory,industrial,industry,machinery,manufacturing,modern,plants,power,responsive
Version: 2.2.1692020962
Updated: 2023-08-14 13:49:22

*/

.our_team .lower-content {
    min-height: 162px;
}
.our_team .team-block .lower-content{
	padding: 34px 15px;
}
.menu-text-center a{
	text-align: left;
}

.location_link a:hover {
    color:var( --e-global-color-primary )!important;
}

/* =====About us sticky section ====== */


.sticky_section_services a.elementor-button.elementor-button-link.elementor-size-sm.active {
    background: var( --e-global-color-primary );
    color: #ffffff;
    font-weight: 600;
}

.sticky_section_services.elementor-sticky--active {
    width: 100% !important;
    inset-inline-start: 0 !important;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 5%);
    background: #ffffff;
}

/* =====End sticky section ====== */
.auto-container {
    position: static;
    max-width: 100%;
    padding: 0px 7vw !important;
    margin: 0 auto;
}

.feature_product .elementor-heading-title a{
	transition: 0.4s ease;
}

.feature_product .elementor-heading-title a:hover {
    color: #f7941d!important;
}

.conference_heading .elementor-image-box-title a:hover {
    color: #F7941D;
}

.sustainability_video_section .skill-section .video-column .inner-column .video-link-box {
	float: none;
	z-index: 0;
}

.sustainability_video_section .skill-section .skill-column {
    padding-right: 80px;
}

.sustainability_video_section .skill-section .video-column {
    position: relative;
/*     background-image: url(/wp-content/uploads/2023/08/Lubricant-Additives.png); */
    background-repeat: no-repeat;
}

.fluid-section-two .right-column .inner-column {
	padding: 100px 7vw 90px 80px;
}

.fluid-section-two .left-column .inner-column {
   padding: 90px 100px 90px 7vw;
}

.skill_section_results section.skill-section {
    margin: 0px;
}

.container_full_width {
	max-width: 100%  !important;
	padding: 0px 7vh !important;
}


h1, h2, h3, h4, h5, h6, div, p, a {
	font-family: 'Lato', sans-serif !important;
}
.main-header .header-top .top-left .text {
    padding: 17px 40px 17px 0;
}
.fixed-header .sticky-header .logo {
    padding: 20px 0;
}


li.footer-address {
    color: #fff;
}

/* updation from below */

.main-menu .navigation, .main-menu{
	position: static;
}

.main-menu .navigation>li>ul{
	min-width: 350px;
	box-shadow:none;
	transition: none;
}

.main-menu .navigation>li>ul>li>ul{
	min-width: 350px;
	box-shadow:none;
}

.main-menu .navigation>li>ul>li>ul>li{
	position: static;
}

.main-menu .navigation li>ul>li.dropdown>ul>li.dropdown:hover>ul, .main-menu .navigation li>ul>li.dropdown:hover>ul:nth-child(1){
	width: calc(100vw - 715px);
}


.main-menu .navigation>li>ul, .main-menu .navigation>li>ul>li>ul>li>ul, .main-menu .navigation>li>ul>li>ul{
	height: 60vh;
}

.main-menu .navigation li>ul>li.dropdown>ul>li.dropdown:hover>ul, .main-menu .navigation li>ul>li.dropdown:hover>ul:nth-child(1){
	column-count: 2;
	width: calc(100vw - 715px);
}
.main-menu .navigation>li>ul>li>ul>li, .main-menu .navigation>li>ul>li>ul>li{
	position: static;
}

.main-menu .navigation>li>ul>li>ul>li, .main-menu .navigation>li>ul>li{
	position: static;
}

.main-menu .navigation>li>ul, .main-menu .navigation>li>ul>li>ul>li>ul, .main-menu .navigation>li>ul>li>ul{
	box-shadow: none;
	transition: none;
}

/* our client's logo adjustment on home page */

.sponsors-section .logo img{
opacity: 0.4;
	height: 100px;
	object-fit: contain;
}


.affiliations .logo img{
	filter: none;
	opacity:0.8;
	height: 100px;
	object-fit: contain;
}

.hpcounter .innovation-section .images-column .image:nth-child(2){
	display:none;
}
	.hpcounter .sec-title{
/* 		display: none; */
}

.services-block-two .inner-box .lower-content h3{
	font-size:18px;
}

@media (max-width: 1024px){
	
	.top_services_sticky {
    overflow-x: auto;
    white-space: nowrap;
}
	
	.sticky_about_btn .elementor-element-populated {
    flex-wrap: nowrap!important;
    justify-content: start!important;
    gap: 1rem;
}
	
}
@media only screen and (min-width: 992px){
	.innovation-section .content-column .inner-column .counter-box{
		top: 130px;
    left: 98%;
	}	
}
	


.border_bottom_header h2:before {
    background-color: rgba(247,148,29,1);
	position: absolute;
    content: '';
    left: 45%;
    bottom: -10px;
    width: 120px;
    height: 1px;
}

.border_bottom_header h2:after {

    background-color: #212529;
    position: absolute;
    content: '';
    left: 43%;
    bottom: -10px;
    width: 40px;
    height: 1px;
}


.footer_flex{
	display:flex;
}

.playstore_image{
	margin-right:5px;
}

.signature{
	display:none;
}

.open-postion-cs .row.clearfix {
    display: flex;
    flex-direction: row-reverse;
}

.his_rig_col_content_added .fluid-section-two .left-column .inner-column .history-block .inner-block h3 {
    position: relative;
    top: -8px;
    font-weight: 500 !important;
    font-size: 16px;
    line-height: 1.6em;
	color:#6c757d !important;
    /* margin-bottom: 0px; */
}

.his_rig_col_content_added .fluid-section-two .left-column .inner-column .history-block .inner-block h3 a {
    position: relative;
    color: #6c757d !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.his_rig_col_content_added .sec-title.light h2 {
    color: #212529 !important;
}

.core_values_text .sec-title h2 {
    color: #fff !important;
}

.core_values_text .sec-title h2:after {
    background-color: #fff !important;
}

.core_values_text .power-mission .inner-box .single-item h4 a {
    display: inline-block;
    color: rgba(247,148,29,1);
}

.core_values_text .power-mission .inner-box .single-item .text {
    position: relative;
    color: white;
}

.core_values_text .power-mission .content-box .text {
    position: relative;
    margin-bottom: 20px;
    color: white !important;
}

.kit-mega-menu .elementskit-navbar-nav-default .elementskit-navbar-nav{
	display: block;
}

.kit-mega-menu ul li a:before{
	content: "";
    position: absolute;
    background: url(https://adipro.openspace.website/wp-content/uploads/2023/08/adipro_list_right_arrow-removebg-preview.png);
    height: 12px;
    width: 12px;
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
} 

.products_section section.services-section-two .sec-title.light h2 {
    margin-bottom: 0;
    text-align: center;
}

.products_section .sec-title .light h2:after {
    background-color: #ffffff !important;
}

.mega-menu-tabs .elementor-3550 .elementor-element.elementor-element-9604130{ 
	box-shadow: none;
}

.mega-menu-tabs .elementor-3553 .elementor-element.elementor-element-4c0c812e{
	box-shadow: none;
}

.main-footer .big-column .footer-column + a + .footer-column {
	max-width:18% !important;
}

.is-active{
	right: 0 !important;
}

#rmp_menu_trigger-3863{
	position: absolute;
}

.rmp-menu-subarrow{
	width: 100% !important;
	text-align: right !important;
}

.ekit-wid-con .elementkit-tab-nav.elementskit_tooltip_style .elementkit-nav-item .elementkit-nav-link::before {
   background-image: linear-gradient(to bottom right,rgba(255,255,255,0) 0,rgba(255,255,255,0) 50%,rgba(247,148,29,1) 50%,rgba(247,148,29,1) 100%) !important;
		
}

.clients-section{
	margin:0px !important ;
}

.photo_gallery .power-project {
	
    background: #dee2e6 !important;
}

.photo_gallery .power-project .top-content .title-box h1 {
	
    color: #212529 !important;
   
}

.photo_gallery .power-project .top-content .tab-btn-box .product-tab-btns li.active-btn, .power-project .top-content .tab-btn-box .product-tab-btns li:hover {
    background: #212529;
	color:white !important;
}

.photo_gallery .power-project .top-content .tab-btn-box .product-tab-btns li {
    color: #212529 !important; 
}
.photo_gallery .power-project .top-content .tab-btn-box .product-tab-btns li : active {
    color: white !important; 
}

.photo_gallery .power-project .top-content .tab-btn-box .product-tab-btns li.active-btn, .power-project .top-content .tab-btn-box .product-tab-btns li:hover {
    background: #212529;
    color: white !important;
}

.newsletter_main .newsletter-section-two {
    padding: 50px 0px;
    box-shadow: 0 0px 10px rgba(0,0,0,0.15);
    background: rgba(247,148,29,1) !important;
}

.newsletter_main .newsletter-section-two .title-box h2 {
    color: #ffffff ;
}

.subscribe-form-two .form-group input[type="text"], .subscribe-form-two .form-group input[type="tel"], .subscribe-form-two .form-group input[type="email"], .subscribe-form-two .form-group textarea {
    color: #222222;
    background: #ffffff !important;
   
}

.newsletter_main .submit-btn {
    background-color: white !important;
    color: orange !important;
    height: 56px;
    font-size: 14px;
	width: 164px ;

}

.mega-menu-tabs ul.nav.nav-tabs.elementkit-tab-nav.elementskit_tooltip_style.elementskit_tooltip_style.tab-nav-fluid {
    border-bottom: 5px solid transparent;
    border-image: linear-gradient(45deg,#f7941d,#f7941dc2, #ffffff);
    border-image-slice: 1;
}

div#rmp-container-5941 {
    max-width: 100% !important;
	padding:20px !important;
}


  .story_blocks h3 {
	  line-height: 1.5 !important;
	  text-align:left !important;
}

.story_blocks h2 {
    text-align: left;
}

.story_blocks .inner-column {
	 text-align: left;
}

@media screen and (max-width: 1367px){
	.fact-counter .column .counter-title {
		line-height: 24px;
	}
	
}

@media screen and (max-width: 992px) {
	.progressbar .sustainability_video_section .skill-section .skill-column {
    padding-right: 10px !important;
}

	.story_blocks .auto-container {
    padding: 0px 0px !important;
}
	.career_image .about-industry-section .images-column .inner-column img {
    display: block;
    width: 100%;
    height: 200px;
    object-fit: cover;
}
	.career_image .about-industry-section .images-column .inner-column {
     padding-top: 0px; 
}
	.career_image .about-industry-section .content-column {
    position: relative;
    margin-bottom: 0px; 
}
	.open_position section.about-industry-section {
		padding:0px;
}
	.projects-section {
    position: relative;
		padding-top:10px !important;
		padding-bottom:10px !important;
		
}
	.story_new_blocks .auto-container {
    padding: 0px ;
}
	
	.section_careerr .auto-container{
		 padding: 0px !important;
	}
	.photo_gallery .power-project {

    padding:0px !important; 
 
}
	.photo_gallery .power-project .top-content {
    position: relative;
    display: block;
    margin-bottom: 20px !important;
}

	.photo_gallery .power-project .top-content .tab-btn-box {
    position: relative;
    float: right;
    /* height: 136px; */
    margin-top: -70px !important;
    left: -200px !important;
}
	.photo_gallery .auto-container {
   padding:0px !important ; 
}
	.adipro_life_section .construction-projects {
    padding-top: 10px !important;
}
	.test_section .construction-testimonial .auto-container  {
    padding:  0px !important;
}
	
	.test_section .construction-testimonial  {
    padding-top:  10px !important;
}
	.test_section .construction-testimonial .sec-title {
     margin-bottom: 10px !important;
}
	
	.about_sec_one .auto-container {
   padding:0px !important;
}
	
	.about_sec_one .fact-counter .column .inner {
   
    padding: 20px 0px !important;
   
}
	
	#rmp-menu-wrap-5941 .rmp-menu-item-link {
    font-size: 16px !important;
    
}
	#rmp-menu-wrap-5941 .rmp-menu-item-link :active {
		color:#f7941d !important;
    
}
	#rmp-menu-wrap-5941 .rmp-submenu .rmp-menu-item-link {
    
    font-weight: 400 !important;
    
}
	#rmp-menu-wrap-5941 .rmp-submenu .rmp-menu-item-link {
    font-weight: 400 !important;
}
	#rmp-menu-wrap-5941 .rmp-menu-item-link {
    font-size: 16px;
    
}
	
	
}

.search_page_section .elementor-card-shadow-yes .elementor-post__card {
    box-shadow: none !important; 
	background-color:#f3f5f9;
}
.search_page_section .elementor-card-shadow-yes .elementor-post__card:hover {
    box-shadow: 0 0 10px 0 rgba(0,0,0,.15) !important;
}

.search_page_section a.elementor-post__read-more {
    position: absolute;
    top: 0;
    right: 0px;
    background-color: #f7941d;
    padding: 5px 5px;
	color:orange !important;
	width: 50px !important;
    height: 50px !important;
    background-size: 20px !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-image: url(https://adipro.openspace.website/wp-content/uploads/2023/09/arrow_right_search.svg)  !important;
}
.search_page_section .elementor-widget-archive-posts>.elementor-widget-container>.elementor-button-wrapper .elementor-button, .elementor-widget-posts>.elementor-widget-container>.elementor-button-wrapper .elementor-button {
    cursor: pointer;
    position: relative;
    background: #f7941d !important;
}

.story_new_blocks .service-car_factory .car-service-block .lower-content .link a {
    position: relative;
    display: inline-block;
    font-size: 14px !important;
    font-weight: 700 !important;
    color: #ffffff !important;
    background-color: #f7941d !important;
   padding: 5px 35px 5px 20px !important;
}
.story_blocks .projects-section .projects-carousel .image-carousel .content-column .read-more {
    color: #ffffff !important;
    background-color: #f7941d !important;
    padding: 12px 24px !important;
}
.search_page_section .elementor-widget-archive-posts .elementor-post__title a{
	transition: 0.4s ease;
}
.search_page_section .elementor-widget-archive-posts .elementor-post__title, .search_page_section .elementor-widget-archive-posts .elementor-post__card:hover .elementor-post__title a {
    color: #f7941d !important;
} 

.story_new_blocks .service-car_factory .car-service-block .lower-content .link a

.story_new_blocks .service-car_factory .car-service-block .lower-content .link a:before {
    content: "";
    /* position: absolute; */
    position: absolute;
    background-color: white;
    width: 10px;
    height: 10px;
    top: 14px;
    right: 7px;
}


.story_new_blocks .service-car_factory .car-service-block .lower-content .link a:before {
   content: "\f054";
    font-family: "Font Awesome 5 Free";
    /* position: absolute; */
    position: absolute;
    /* background-color: white; */
    width: 10px;
    height: 10px;
    top: 6px;
    right: 15px;
	transition: 0.4s ease;
}
.story_new_blocks .service-car_factory .car-service-block .lower-content .link a:hover:before{
	right: 8px;
}



.core_values p::first-letter {
    font-weight: 900;
    font-size: 3rem;
    color: #f7941d !important;
    padding: -3.8rem;
    margin-right: 2px;
}

.core_values p:last-of-type {
    display: table-caption;
}

.products_main li:before {
    content: '';
    display: inherit;
    height: 16px;
    width: 18px;
    background-image: url(https://adipro.openspace.website/wp-content/uploads/2023/09/ADIPRO-LOGO-APPROVED-04-9-23-removebg-preview-1-1.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    /* right: 50px; */
    top: 21px;
    left: -34px;
}

.feature_service-down-stream .application_hide {
	display:none;
}

.fact-counter .column .inner{
	padding:25px 25px !important;
}

.about_section_count .fact-counter {
    display: none !important;
}

.story_blocks .projects-section .projects-carousel .image-carousel .content-column .read-more .arrow {
    position: relative;
    top: 0px !important;
    color: #ffffff !important;
    font-weight: 800;
    margin-left: 4px;
}


.blog-detail .inner-box .lower-content .content-inner .title-box .post-meta {
    position: relative;
    margin-bottom: 4px;
    padding-left: 0px;
    display: none !important;
}
.new-article {
    display: none;
}
.single-post .custom-comment-margin {
    display:none;
}
.blog-detail .inner-box .lower-content .post-share-options {
    display: none;
}
.news-block-two .inner-box .lower-content .post-meta {
    position: relative;
    margin-bottom: 6px;
    display: none;
}

.post-thumbnail img {
     width:100% !important;
}
.list_two_coloumn ul {
    column-count: 2;
}

.service-car_factory .car-service-block .lower-content .text{
	min-height: 52px;
}

@media (max-width: 880px){
		.auto-container {
    padding: 0px 1rem !important;
}
	.our_team .row{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
	}
	.our_team .team-block{
		max-width: 100% !important;
		
	}
}

@media (max-width: 520px){
	.our_team .row{
		grid-template-columns: 1fr;
	}	
}


   .ez-toc-heading-level-2, .ez-toc-heading-level-3.active {
		display: block;
	}

/* .ez-toc-widget-container ul.ez-toc-list li.ez-toc-heading-level-2{
	height: 30px !important;
}

.ez-toc-widget-container ul.ez-toc-list li.active {
    height: 30px !important;
}  */


/*  .ez-toc-widget-container ul.ez-toc-list li.ez-toc-heading-level-2{
	height: 30px !important;
}

.ez-toc-widget-container ul.ez-toc-list li.ez-toc-heading-level-2 :has(.active){
	height: auto !important;
}  */

